leftCol_logo@charset "utf-8";
@font-face {
font-family: A;
src: url('../fonts/MyriadPro-Regular.otf');
}
@font-face {
font-family: B;
src: url('../fonts/Swz721t.TTF');
	}
@font-face {
font-family: C;
src: url('../fonts/swis.TTF');
	}
@font-face {
font-family: D;
src: url('../fonts/OpenSans-Regular.ttf');
	}
@font-face {
font-family: E;
src: url('../fonts/tt0375m_.ttf');
	}
@font-face {
font-family: F;
src: url('../fonts/TheSans-Plain.otf');
	}

body {
	margin:0 auto;
	padding: 0;
	background-color:#fff;
	max-width: 1440px;
	}
.container-fluid {
	margin:0 auto;
	padding: 0;
	max-width: 1440px;
	}

/*-------------------------------------------------------------------------------------------------------------------*/
.myNAV-col {
	padding: 0 20px 0 20px;
	margin: 0 0 0 0;
	position: absolute;
	}
.navbar-inverse {
	border: none;
	}
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
	}
	.navbar-inverse .navbar-toggle {
	border-color: transparent;
	}
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
	}
.navLogo{
	}	 

.dropN_col {
	background-color: #1c1c1c;
	padding-bottom: 25px;
	}





/*------------------------------------------------------------------------------------------------------------------------- Home page --*/
#homeR {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}

.leftColmain {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background-color: #1c1c1c;
	width: 20%;
	min-width: 270px;
	}

.leftCol_logo {
	padding: 0 0 0 9px;
	margin: 60px 0 40px 0;
	text-align: left;
	}
.leftlogoIMG {
	text-align: left;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	}
.leftlogoIMG:hover {
	opacity: 0.7;	
	}

.leftCol_menu {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}

.leftCol_right {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 80%;
	position: relative;
	}


@media only screen and (max-width: 570px) {
	.leftCol_right {width: 100%;}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { /* iphone 5 */
	}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { /* iphone 5 */ 
	.leftCol_right {width: 100%;}
	}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { /* iphone 6 */
	.leftCol_right {width: 100%;}
	}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { /* iphone 6 */
	.leftCol_right {width: 100%;}
	}




@media only screen and (max-width: 570px) {
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { /* iphone 5 */
	}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { /* iphone 5 */ 
	}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { /* iphone 6 */
	}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { /* iphone 6 */
	}
@media (min-width: 768px) and (max-width: 991px) { /* tab portrait*/
	}
@media (min-width: 992px) and (max-width: 1199px) { /* tab land */
	}